body {
    font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #292b2c;
    background-color: #fff;
}
[tabindex="-1"]:focus {
    outline: 0 !important;
}

.blue-head-box h4 .blue-button,
.dark-blue-head-box h4 .blue-button,
.offset-blue-head-box h4 .blue-button {
    padding: 10px 0 0 0;
    background: 0 0;
    border: 0;
    text-decoration: underline;
}

.blue-head-box .double-pad-body,
.dark-blue-head-box .double-pad-body,
.offset-blue-head-box .double-pad-body {
    padding: 10px;
}

.blue-head-box > h2,
.blue-head-box > h3,
.blue-head-box > h4,
.blue-head-box > h5,
.dark-blue-head-box > h2,
.dark-blue-head-box > h3,
.dark-blue-head-box > h4,
.dark-blue-head-box > h5,
.gray-head-box > h2,
.gray-head-box > h3,
.gray-head-box > h4,
.gray-head-box > h5,
.offset-blue-head-box > h2,
.offset-blue-head-box > h3,
.offset-blue-head-box > h4,
.offset-blue-head-box > h5 {
    margin: 0;
    padding: 1rem 1.5rem;
    color: #fff;
    text-transform: uppercase;
    background-color: #005c99;
}

.blue-head-box .double-pad-body,
.dark-blue-head-box .double-pad-body,
.gray-head-box .double-pad-body,
.offset-blue-head-box .double-pad-body {
    padding: 1.5rem 2rem;
}

.blue-head-box .border-body,
.dark-blue-head-box .border-body,
.gray-head-box .border-body,
.offset-blue-head-box .border-body {
    border-left: solid 1px #ced7e0;
    border-bottom: solid 1px #ced7e0;
    border-right: solid 1px #ced7e0;
}
